semver: 2.10.0
header: 
   name: "FPV TRAIN"
telemetryProtocol: 0
thrTrim: 0
noGlobalFunctions: 0
displayTrims: 0
ignoreSensorIds: 0
trimInc: 0
disableThrottleWarning: 0
displayChecklist: 0
extendedLimits: 0
extendedTrims: 0
throttleReversed: 0
enableCustomThrottleWarning: 0
disableTelemetryWarning: 0
showInstanceIds: 0
checklistInteractive: 0
customThrottleWarningPosition: 0
beepANACenter: 0
mixData: 
 -
   weight: 100
   destCh: 0
   srcRaw: I3
   carryTrim: 0
   mixWarn: 0
   mltpx: ADD
   speedPrec: 0
   offset: 0
   swtch: "NONE"
   flightModes: 000000000
   curve: 
      type: 1
      value: 75
   delayUp: 0
   delayDown: 0
   speedUp: 0
   speedDown: 0
   name: ""
 -
   weight: 100
   destCh: 1
   srcRaw: I1
   carryTrim: 0
   mixWarn: 0
   mltpx: ADD
   speedPrec: 0
   offset: 0
   swtch: "NONE"
   flightModes: 000000000
   curve: 
      type: 1
      value: 75
   delayUp: 0
   delayDown: 0
   speedUp: 0
   speedDown: 0
   name: ""
 -
   weight: 100
   destCh: 2
   srcRaw: I2
   carryTrim: 0
   mixWarn: 0
   mltpx: ADD
   speedPrec: 0
   offset: 0
   swtch: "NONE"
   flightModes: 000000000
   curve: 
      type: 1
      value: 75
   delayUp: 0
   delayDown: 0
   speedUp: 0
   speedDown: 0
   name: ""
 -
   weight: 100
   destCh: 3
   srcRaw: Rud
   carryTrim: 0
   mixWarn: 0
   mltpx: ADD
   speedPrec: 0
   offset: 0
   swtch: "NONE"
   flightModes: 000000000
   curve: 
      type: 1
      value: 75
   delayUp: 0
   delayDown: 0
   speedUp: 0
   speedDown: 0
   name: ""
 -
   weight: 100
   destCh: 5
   srcRaw: SA
   carryTrim: 0
   mixWarn: 0
   mltpx: ADD
   speedPrec: 0
   offset: 0
   swtch: "NONE"
   flightModes: 000000000
   delayUp: 0
   delayDown: 0
   speedUp: 0
   speedDown: 0
   name: "ARM"
 -
   weight: 100
   destCh: 9
   srcRaw: SW3
   carryTrim: 0
   mixWarn: 0
   mltpx: ADD
   speedPrec: 0
   offset: 0
   swtch: "NONE"
   flightModes: 000000000
   delayUp: 0
   delayDown: 0
   speedUp: 0
   speedDown: 0
   name: "OSD"
 -
   weight: 100
   destCh: 10
   srcRaw: SD
   carryTrim: 0
   mixWarn: 0
   mltpx: ADD
   speedPrec: 0
   offset: 0
   swtch: "NONE"
   flightModes: 000000000
   delayUp: 0
   delayDown: 0
   speedUp: 0
   speedDown: 0
   name: "ZOOM"
 -
   weight: 100
   destCh: 12
   srcRaw: MIN
   carryTrim: 0
   mixWarn: 0
   mltpx: ADD
   speedPrec: 0
   offset: 0
   swtch: "NONE"
   flightModes: 000000000
   delayUp: 0
   delayDown: 0
   speedUp: 0
   speedDown: 0
   name: ""
limitData: 
   1:
      min: 0
      max: 0
      ppmCenter: 0
      offset: 0
      symetrical: 0
      revert: 1
      curve: 0
      name: ""
expoData: 
 -
   mode: 3
   scale: 0
   trimSource: 0
   srcRaw: Rud
   chn: 0
   swtch: "NONE"
   flightModes: 000000000
   weight: 100
   name: ""
   offset: 0
   curve: 
      type: 1
      value: 0
 -
   mode: 3
   scale: 0
   trimSource: 0
   srcRaw: Ele
   chn: 1
   swtch: "NONE"
   flightModes: 000000000
   weight: 100
   name: ""
   offset: 0
   curve: 
      type: 1
      value: 0
 -
   mode: 3
   scale: 0
   trimSource: 0
   srcRaw: Thr
   chn: 2
   swtch: "NONE"
   flightModes: 000000000
   weight: 100
   name: ""
   offset: 0
   curve: 
      type: 1
      value: 0
 -
   mode: 3
   scale: 0
   trimSource: 0
   srcRaw: Ail
   chn: 3
   swtch: "NONE"
   flightModes: 000000000
   weight: 100
   name: ""
   offset: 0
   curve: 
      type: 1
      value: 0
logicalSw: 
   0:
      func: FUNC_AND
      def: "SA2,SB2"
      andsw: "NONE"
      delay: 0
      duration: 0
   1:
      func: FUNC_AND
      def: "!SA2,!SB2"
      andsw: "NONE"
      delay: 0
      duration: 0
   2:
      func: FUNC_STICKY
      def: "L1,L2"
      andsw: "NONE"
      delay: 0
      duration: 0
   3:
      func: FUNC_STICKY
      def: "SF2,SF2"
      andsw: "NONE"
      delay: 0
      duration: 0
   4:
      func: FUNC_STICKY
      def: "SE2,SE2"
      andsw: "NONE"
      delay: 0
      duration: 0
customFn: 
   0:
      swtch: "SW42"
      func: OVERRIDE_CHANNEL
      def: "4,-65,1"
   1:
      swtch: "SW52"
      func: OVERRIDE_CHANNEL
      def: "4,-40,1"
   2:
      swtch: "SW62"
      func: OVERRIDE_CHANNEL
      def: "4,-15,1"
   3:
      swtch: "SW22"
      func: OVERRIDE_CHANNEL
      def: "9,-100,0"
   4:
      swtch: "SW12"
      func: OVERRIDE_CHANNEL
      def: "9,0,0"
   5:
      swtch: "SW32"
      func: OVERRIDE_CHANNEL
      def: "9,100,0"
   6:
      swtch: "L3"
      func: OVERRIDE_CHANNEL
      def: "5,100,1"
   7:
      swtch: "!L3"
      func: OVERRIDE_CHANNEL
      def: "5,-100,1"
   8:
      swtch: "ON"
      func: OVERRIDE_CHANNEL
      def: "12,-100,1"
flightModeData: 
   0:
      trim: 
         1:
            value: 2
            mode: 0
         2:
            value: -2
            mode: 0
         3:
            value: 2
            mode: 0
         6:
            value: 2
            mode: 0
         7:
            value: -2
            mode: 0
      name: ""
      swtch: "NONE"
      fadeIn: 0
      fadeOut: 0
      gvars: 
         0:
            val: 0
         1:
            val: 0
         2:
            val: 0
         3:
            val: 0
         4:
            val: 0
         5:
            val: 0
         6:
            val: 0
         7:
            val: 0
         8:
            val: 0
thrTraceSrc: Thr
switchWarning: 
   SA:
      pos: up
   SB:
      pos: up
   SC:
      pos: up
   SD:
      pos: up
   SE:
      pos: up
   SF:
      pos: up
rssiSource: none
rfAlarms: 
   warning: 45
   critical: 42
thrTrimSw: 0
potsWarnMode: WARN_OFF
jitterFilter: GLOBAL
moduleData: 
   0:
      type: TYPE_CROSSFIRE
      subType: 0
      channelsStart: 0
      channelsCount: 16
      failsafeMode: NOT_SET
      mod: 
         crsf: 
            telemetryBaudrate: 0
trainerData: 
   mode: MASTER_TRAINER_JACK
   channelsStart: 0
   channelsCount: 0
   frameLength: 0
   delay: 0
   pulsePol: 0
inputNames: 
   0:
      val: "Rud"
   1:
      val: "Ele"
   2:
      val: "Thr"
   3:
      val: "Ail"
potsWarnEnabled: 0
telemetrySensors: 
   0:
      id1: 
         id: 20
      id2: 
         instance: 0
      label: "1RSS"
      subId: 0
      type: TYPE_CUSTOM
      unit: 17
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   1:
      id1: 
         id: 20
      id2: 
         instance: 1
      label: "2RSS"
      subId: 0
      type: TYPE_CUSTOM
      unit: 17
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   2:
      id1: 
         id: 20
      id2: 
         instance: 2
      label: "RQly"
      subId: 0
      type: TYPE_CUSTOM
      unit: 13
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   3:
      id1: 
         id: 20
      id2: 
         instance: 3
      label: "RSNR"
      subId: 0
      type: TYPE_CUSTOM
      unit: 17
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   4:
      id1: 
         id: 20
      id2: 
         instance: 4
      label: "ANT"
      subId: 0
      type: TYPE_CUSTOM
      unit: 0
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   5:
      id1: 
         id: 20
      id2: 
         instance: 5
      label: "RFMD"
      subId: 0
      type: TYPE_CUSTOM
      unit: 0
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   6:
      id1: 
         id: 20
      id2: 
         instance: 6
      label: "TPWR"
      subId: 0
      type: TYPE_CUSTOM
      unit: 16
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   7:
      id1: 
         id: 20
      id2: 
         instance: 7
      label: "TRSS"
      subId: 0
      type: TYPE_CUSTOM
      unit: 17
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   8:
      id1: 
         id: 20
      id2: 
         instance: 8
      label: "TQly"
      subId: 0
      type: TYPE_CUSTOM
      unit: 13
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   9:
      id1: 
         id: 20
      id2: 
         instance: 9
      label: "TSNR"
      subId: 0
      type: TYPE_CUSTOM
      unit: 17
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   10:
      id1: 
         id: 9
      id2: 
         instance: 0
      label: "Alt"
      subId: 0
      type: TYPE_CUSTOM
      unit: 9
      prec: 1
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   11:
      id1: 
         id: 7
      id2: 
         instance: 0
      label: "VSpd"
      subId: 0
      type: TYPE_CUSTOM
      unit: 5
      prec: 1
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   12:
      id1: 
         id: 30
      id2: 
         instance: 0
      label: "Ptch"
      subId: 0
      type: TYPE_CUSTOM
      unit: 21
      prec: 2
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   13:
      id1: 
         id: 30
      id2: 
         instance: 1
      label: "Roll"
      subId: 0
      type: TYPE_CUSTOM
      unit: 21
      prec: 2
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   14:
      id1: 
         id: 30
      id2: 
         instance: 2
      label: "Yaw"
      subId: 0
      type: TYPE_CUSTOM
      unit: 21
      prec: 2
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   15:
      id1: 
         id: 33
      id2: 
         instance: 0
      label: "FM"
      subId: 0
      type: TYPE_CUSTOM
      unit: 42
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         param: 0
   16:
      id1: 
         id: 8
      id2: 
         instance: 0
      label: "RxBt"
      subId: 0
      type: TYPE_CUSTOM
      unit: 1
      prec: 1
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   17:
      id1: 
         id: 8
      id2: 
         instance: 1
      label: "Curr"
      subId: 0
      type: TYPE_CUSTOM
      unit: 2
      prec: 1
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   18:
      id1: 
         id: 8
      id2: 
         instance: 2
      label: "Capa"
      subId: 0
      type: TYPE_CUSTOM
      unit: 14
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   19:
      id1: 
         id: 8
      id2: 
         instance: 3
      label: "Bat%"
      subId: 0
      type: TYPE_CUSTOM
      unit: 13
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   20:
      id1: 
         id: 2
      id2: 
         instance: 0
      label: "GPS"
      subId: 0
      type: TYPE_CUSTOM
      unit: 40
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         param: 0
   21:
      id1: 
         id: 2
      id2: 
         instance: 2
      label: "GSpd"
      subId: 0
      type: TYPE_CUSTOM
      unit: 7
      prec: 1
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   22:
      id1: 
         id: 2
      id2: 
         instance: 3
      label: "Hdg"
      subId: 0
      type: TYPE_CUSTOM
      unit: 20
      prec: 2
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   23:
      id1: 
         id: 2
      id2: 
         instance: 4
      label: "Alt"
      subId: 0
      type: TYPE_CUSTOM
      unit: 9
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
   24:
      id1: 
         id: 2
      id2: 
         instance: 5
      label: "Sats"
      subId: 0
      type: TYPE_CUSTOM
      unit: 0
      prec: 0
      autoOffset: 0
      filter: 0
      logs: 1
      persistent: 0
      onlyPositive: 0
      cfg: 
         custom: 
            ratio: 0
            offset: 0
screens: 
   0:
      type: VALUES
      u: 
         lines: 
            0:
               sources: 
                  0:
                     val: tele(15)
                  1:
                     val: tele(16)
            1:
               sources: 
                  0:
                     val: tele(12)
                  1:
                     val: tele(14)
            2:
               sources: 
                  0:
                     val: tele(0)
                  1:
                     val: tele(20)
view: 0
modelRegistrationID: "533303Q-"
functionSwitchConfig: 2730
functionSwitchGroup: 19103
functionSwitchStartConfig: 1301
functionSwitchLogicalState: 8
usbJoystickExtMode: 0
usbJoystickIfMode: JOYSTICK
usbJoystickCircularCut: 0
radioGFDisabled: GLOBAL
radioTrainerDisabled: GLOBAL
modelHeliDisabled: GLOBAL
modelFMDisabled: GLOBAL
modelCurvesDisabled: GLOBAL
modelGVDisabled: GLOBAL
modelLSDisabled: GLOBAL
modelSFDisabled: GLOBAL
modelCustomScriptsDisabled: GLOBAL
modelTelemetryDisabled: GLOBAL
